{
  "name": "backend",
  "version": "0.0.0",
  "description": "Backend for Kaverti",
  "main": "server.js",
  "scripts": {
    "test": "cross-env NODE_ENV=test && node ./node_modules/mocha/bin/mocha  --harmony --timeout 30000",
    "dev": "cross-env NODE_ENV=development && sequelize db:migrate && node --harmony server.js",
    "start": "sequelize db:migrate && node server.js",
    "startnomigrate": "node server.js"
  },
  "engines": {
    "node": ">= 7.6.0"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@sendgrid/mail": "^7.2.5",
    "axios": "^0.19.0",
    "bcryptjs": "^2.4.3",
    "bluebird": "^3.7.2",
    "body-parser": "^1.19.0",
    "compression": "^1.7.3",
    "connect-multiparty": "^2.2.0",
    "connect-session-sequelize": "^5.1.0",
    "cookie-parser": "^1.4.5",
    "cross-env": "^3.1.4",
    "crypto-random-string": "^3.3.0",
    "csurf": "^1.11.0",
    "date-format": "^3.0.0",
    "dompurify": "^2.0.12",
    "ejs": "^2.5.7",
    "entities": "^2.0.3",
    "express": "^4.16.4",
    "express-autosanitizer": "^1.0.1",
    "express-rate-limit": "^5.1.3",
    "express-recaptcha": "^5.0.2",
    "express-session": "^1.15.6",
    "global": "^4.4.0",
    "helmet": "^3.23.3",
    "highlight.js": "^9.18.3",
    "jsdom": "^16.3.0",
    "jsonwebtoken": "^8.5.1",
    "lodash.debounce": "^4.0.8",
    "mailgen": "^2.0.13",
    "mailgun-js": "^0.22.0",
    "markdown-it": "^11.0.1",
    "markdown-it-emoji": "^1.4.0",
    "markdown-it-link-attributes": "^3.0.0",
    "marked": "^0.8.2",
    "moment": "^2.28.0",
    "multer": "^1.3.0",
    "mysql": "^2.13.0",
    "mysql2": "^2.2.5",
    "node-email-verification": "^0.0.0",
    "passport": "^0.4.1",
    "passport-http-bearer": "^1.0.1",
    "passport-jwt": "^4.0.0",
    "passport-local": "^1.0.0",
    "passport-local-sequelize": "^0.9.0",
    "postgres": "^1.0.2",
    "postgresql": "^0.0.1",
    "preview-link": "0.0.0",
    "profanity-middleware": "^0.3.0",
    "profanity-util": "^0.2.0",
    "qrcode": "^1.4.4",
    "randomcolor": "^0.4.4",
    "sendgrid": "^5.2.3",
    "sequelize": "5.22.3",
    "sequelize-cli": "^4.1.1",
    "sharp": "^0.26.2",
    "simple-rate-limit": "^1.0.0",
    "socket.io": "^2.1.1",
    "speakeasy": "^2.0.0",
    "swagger-jsdoc": "^4.0.0",
    "swagger-ui-express": "^4.1.4",
    "twemoji": "^13.0.1",
    "url-slug": "^2.0.0"
  },
  "devDependencies": {
    "chai": "^3.5.0",
    "chai-http": "^4.3.0",
    "chai-things": "^0.2.0",
    "express-swagger-generator": "^1.1.17",
    "mocha": "^5.2.0",
    "morgan": "^1.10.0",
    "socket.io-client": "^2.3.0"
  }
}
